footer {
    border-top: 1px solid #f1f1f1;
    box-shadow: 0px -2px 3px #f1f1f1;
    text-align: center;
    padding: 2rem;
    font-size: var(--normal-font-size);
    font-weight: var(--bold-font);
    background-color: var(--fourth-color);
}

.footer-content {
    display: inline-flex;
    width: 100%;
    justify-content: center;
}

.footer-content-side {
    display: grid;
    text-align: left;
    width: 25%;
    align-content: baseline;
}

.footer-item {
    margin: 0.8vw;
    color: var(--main-color);
    cursor: pointer;
    background: transparent;
    background: linear-gradient(to left, transparent 50%, var(--main-color) 50%)
        right;
    background-size: 200%;
    transition: 0.5s ease-out;
}

.footer-item:hover {
    color: var(--third-color);
    background-position: left;
}

.footer-rights {
    font-size: var(--small-font-size);
    color: var(--main-color);
}

img.fb-img {
    margin: 5vw auto;
    cursor: pointer;
}
